body{background-image:url(<?php echo URL;?>/img/bg2.jpg) !important; height:100%;}
body,html,form {height:100%;}
.fond{position:relative;padding: 5% 0% 0%;z-index: 100;}
	
	
.style_prevu_kit
{
    display:inline-block;
    border:0;
    width:100%;
    height:auto;
    position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
    background: rgba(0, 27, 74, 0.7);
    padding: 20px 30px;
    min-height: 360px;
    z-index: 1;
}
.style_prevu_kit:hover
{
    box-shadow: 0px 0px 15px #969696;
    z-index: 3;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.2);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.2);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.3);
    transition: all 200ms ease-in;
    transform: scale(1.2);
    background: rgb(0, 46, 130)
}
.hoverscale{ box-shadow: 0px 0px 15px #969696;
    z-index: 3;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.2);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.2);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.3);
    transition: all 200ms ease-in;
    transform: scale(1.2);
    background: rgb(0, 46, 130)}
.datapanel{transform: scale(1.2);background:#f5f4f4;    box-shadow: 0px 0px 15px #000f2b; -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.2); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.2); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.2);
    transition: all 200ms ease-in;
    transform: scale(1.2);   z-index: 2; 
    padding: 15px 15px!important;
}
.datapanel:hover{
	 background: #fff;
	
}
	.style_prevu_kit h4{
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 18px;
    }
.style_prevu_kit h4 img{
       height: 22px;
    margin-top: -7px;margin-right: 8px;
    }
	.input-group .captchactrl {
    display: table-cell;
		
}
.datapanel h4{
    color: #292929;
    font-weight: 600;
    }

	.controls-sec{
    border-radius: 6px;
    padding: 0px 20px;
    border: 1px solid #6a7ea2;
    margin-bottom: 25px;
    }
	.controls-sec .form-control{
  background: transparent;
  padding: 15px 16px;
  height: 50px;
  border: 0px;
  border-bottom: 1px solid #677b9f;
  box-shadow: 0 0px 0px #000!important;color: #fbfbfb!important
  }
.input-group .captchactrl {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}

	.captchactrl:focus,.controls-sec .form-control:focus{background-color:rgba(0,0,0,0);box-shadow: 0px 0px 0px 0px rgba(48,141,207,0.6) !important;border-color: #89a3d4!important}

.captchactrl {
    display: block;
    width: 100%;
  
    padding: 0px;
    line-height: 1.42857143;
    color: #555;
   background: transparent;
    
       height: 38px;
    border: 0px;
    border-bottom: 1px solid #888;
    border-radius: 0px;
    margin-top: 5px;
   
}
	.style_prevu_kit .input-group-addon {
    padding: 6px 10px;
    font-size: 18px;
    font-weight: normal;
    line-height: 1;
    color: #ffffff;
    text-align: center;
    background-color: transparent;
    border: 0px solid #ccc;
    border-radius: 4px;
}
	.padding-left0{padding-left: 0px;}	
	.border0{border: 0px solid #000!important}
	.style_prevu_kit .submitbtn{
    display: block;
    border-radius: 2px;
    width: 100%;
    margin-bottom: 25px;
    padding: 8px;
    font-size: 16px;
    background-color: #f19d09!important;
    border-color: #bb8d03;
    -webkit-transition: background-color .15s, border-color .15s, opacity .15s;
    -o-transition: background-color .15s, border-color .15s, opacity .15s;
    transition: background-color .15s, border-color .15s, opacity .15s;
}
	
.style_prevu_kit .link-apply{color: #f19d09;}
.style_prevu_kit .link-apply:hover{color: #d68800;text-decoration: none;}
	.style_prevu_kit .submitbtn:hover,	.style_prevu_kit .submitbtn:focus{background:#ffb023!important;}
	.style_prevu_kit a{ color: #f19d09; color: #ffff;
    margin-top: 3px;
    display: inline-block;}
	.email,.backtologin{display: none;}
    .datapanel p{color: #000;line-height: 22px;margin-bottom: 12px;font-size: 0.9em;}
	.controls-sec .name{
    background: url(../img/avatar.png) no-repeat 8px 14px;
	padding-left: 45px;
}
	.controls-sec .email{
    background: url(../img/mail.png) no-repeat 8px 14px;
	padding-left: 45px;
}
	.controls-sec .password{
    background: url(../img/key.png) no-repeat 8px 17px;
	padding-left: 45px;
}
.btn-apply{
    background-color: #f19d09!important;
    border-color: #de8f04;
}
.btn-apply:hover,.btn-apply:focus {
          background-color: #ffb93e!important;
    border-color: #f19d09;
}::-webkit-input-placeholder { /* Chrome */
  color: #C7C7C7;
}
:-ms-input-placeholder { /* IE 10+ */
 color: #C7C7C7;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #C7C7C7;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
 color: #C7C7C7;
  opacity: 1;
}
@media (max-width: 1440px){
	.fond {
    position: relative;
     padding: 6% 0% 0%;;
    z-index: 100;
}
	.style_prevu_kit h4 {
   
		font-size: 20px;margin-bottom: 15px;}
	.datapanel h4 {
   
    padding-bottom: 0px;
}
	.style_prevu_kit {
   
    padding: 15px 30px;
    min-height: 338px;
   
}
}
@media (max-width: 1366px)
{
    .datapanel p {line-height: 18px;margin-bottom: 6px;font-size: 0.8em;}
    .style_prevu_kit h4 {font-size: 14px;}
    .fond {padding: 5% 0% 0%;}
    
}@media (max-width: 1152px)
{
 .fond {padding: 6% 0% 0%;}   
}
    @media (max-width:1050px){
	
	.style_prevu_kit {
    padding: 15px 15px;
    min-height: 315px;
}
.controls-sec {
   
    padding: 0px 12px;
    
    margin-bottom: 15px;
}.style_prevu_kit h4 {
    font-size: 18px;
    margin-bottom: 15px;
}
	.style_prevu_kit .submitbtn {
   
		margin-bottom: 15px;}
	.datapanel p {
   
    margin-bottom: 15px;
    font-size: 12px;
}
@media (max-width:1024px){
 .fond {padding: 7% 0% 0%;}    
}
}
@media (max-width:768px){
 .style_prevu_kit:hover,.datapanel{transform: scale(1)!important;   }
.footer {position: relative!important;}
.style_prevu_kit {margin-bottom: 10px;}
.playstore {text-align: center;}
.footer-content .poweredBy {text-align: center;}
.footer .footer-inner .footer-content {text-align: center;}
.fond { padding: 3% 0% 0%;}
}
@media (max-width:660px){
	.fond {
   
    padding: 10px 12% 0%;
  
	}.style_prevu_kit{  margin-bottom: 10px;}
	.style_prevu_kit:hover,.datapanel{
   
    transform: scale(1)!important;

	}}
	@media (max-width:440px){
	.fond {
   
    padding: 10px 5% 0%;
  
	}

}
@media (max-width:380px){
	.fond {
   
    padding: 10px 10px 0%;
  
	}

}